{% extends 'base.html' %}
{% block title %}
    Reset password
{% endblock %}

{% block content %}
    <br>
    <br>
    <div class="container shadow-lg p-3 mb-5 bg-body rounded">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                <div>
                    <h1>Reseteaza parola</h1>
                </div>
                <form method="post" action="{% url 'password_reset' %}">
                    {% csrf_token %}
                    <div class="card-body">
                    {{ form.as_p }}
                        </div>
                    <button type="submit" class="btn btn-success text-center">Reseteaza parola</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}